<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorBackground"
    android:orientation="vertical">

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/bottomBar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        app:cardCornerRadius="0dp"
        app:cardElevation="8dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWhite"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/layout_home"
                style="@style/main_tab_layout">

                <ImageView
                    android:id="@+id/iv_home"
                    style="@style/main_tab_img"
                    android:src="@drawable/icon_home" />

                <TextView
                    android:id="@+id/tv_home"
                    style="@style/main_tab_text"
                    android:text="首页" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_work"
                style="@style/main_tab_layout">

                <ImageView
                    android:id="@+id/iv_work"
                    style="@style/main_tab_img"
                    android:src="@drawable/icon_work" />

                <TextView
                    android:id="@+id/tv_work"
                    style="@style/main_tab_text"
                    android:text="作业" />
            </LinearLayout>

        </LinearLayout>
    </com.google.android.material.card.MaterialCardView>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/view_pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/bottomBar" />

</RelativeLayout>